.solutions .lqd-tabs-style-2 .lqd-tabs-nav li a.active .lqd-tabs-nav-progress-inner {
	transform-origin: left;
	transform: scaleX(1);
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.solutions .lqd-tabs-style-2 .lqd-tabs-nav .iconbox-icon-container {
		width: 55px;
		height: 55px;
		font-size: 23px;
	}

	.solutions .lqd-tabs-style-2 .lqd-tabs-nav .iconbox-icon-wrap {
		margin-inline-end: 20px;
	}
}

@media (max-width: 991px) {
	.solutions {
		padding-top: 60px;
		padding-bottom: 30px;
	}

	.solutions .module-content {
		margin-bottom: 35px;
	}

	.solutions .lqd-tabs-nav li {
		flex-basis: 100%;
		padding-top: 1em;
		padding-bottom: 1em;
	}
}


:root {

	--lqd-color-slate-100: #edf2f6;
}
.flickity-button, .flickity-button:focus, .flickity-button:hover {
  color: #fff !important;
}
.carousel-nav.carousel-nav-dot-between .flickity-button.previous::after {
    background-color: #fff !important;
  }
  
  
  /* ***** Services ***** */
.services .lqd-counter-element {
	font-family: var(--lqd-heading-font-family);
}

.services .accordion-item.active .accordion-expander {
	color: #ffffff;
	background-color: #000000;
	border-color: #000000;
}

.services .accordion-title a {
	border-color: #707070;
}

.services .accordion-item.active .accordion-title a {
	border-color: transparent;
}

.services .lqd-counter-element {
	font-size: 170px;
}

@media (min-width: 1199px) {
	.services .lqd-counter-element {
		font-size: 220px;
	}
}

@media (max-width: 1199px) {
	.services .module-col {
		padding-inline-end: 45px;
		padding-inline-start: 45px;
	}

	.services .module-title {
		padding-inline-start: 20px;
	}

	.services .module-btn {
		padding-inline-end: 20px;
	}

	.services .module-content {
		padding-inline-end: 20px;
	}
}

@media (max-width: 767px) {
	.services .module-title {
		margin-bottom: 20px;
	}

	.services .module-btn {
		padding-inline-start: 20px;
	}

	.services .module-col {
		padding: 0 20px 30px 20px;
	}

	.services .accordion-title a {
		font-size: 24px;
		line-height: 1.1em;
	}

	.services .accordion-expander {
		font-size: 20px;
		width: 45px;
		height: 45px;
	}

	.services span.ld-fh-element {
		margin-bottom: 0;
	}
}


.pagedetails .module-sticky {
	top: calc(var(--lqd-sticky-header-height, 0) + 90px);
}

.pagedetails .btn-hover-reveal {
	--icon-move: 0.5em;
	--icon-ms: -1em;
}

.pagedetails .btn-hover-reveal:hover .btn-icon i {
	opacity: 1;
	transform: translateX(1em);
}

.pagedetails .btn-hover-reveal:hover.btn-underlined .btn-icon,
.pagedetails .btn-hover-reveal:hover.btn-naked .btn-icon {
	transform: translateX(.5em);
}

.pagedetails .module-content {
	padding-right: 7%;
}
.section-navigation .module-navigation {
	max-width: 1170px;
}

.section-navigation .lqd-scrl-indc-el {
	background-color: var(--lqd-color-primary);
}

@media (max-width: 991px) {
	.section-navigation .module-navigation {
		width: 100%;
	}

}


/* ***** Stickybar Right ***** */
.main-header .lqd-stickybar-right {
	padding-bottom: 80px;
}

.main-header .lqd-stickybar-right .btn.no-rotate {
	transform: rotate(180deg) translateX(-40%);
	text-align: start;
}

.main-header .lqd-stickybar-wrap .lqd-head-col>.module-button .btn.no-rotate {
	transform: rotate(180deg) translateX(-12%);
	box-shadow: 0px 0px 20px 0px rgba(65, 94, 148, 0.08);
}
.main-header .lqd-stickybar-right .btn .btn-icon{
	color: #ffffff;
}
.main-header .lqd-stickybar-right .btn:hover {
	color: #ffffff;
	background-color: var(--lqd-color-primary);
}

.main-header .lqd-stickybar-right .btn:hover .btn-icon {
	background-color: rgba(255, 255, 255, 0.08);
}